@charset "gb2312";
*html{_background-image:url(about:blank);_background-attachment:fixed}
div:after,ul:after { content:"\20"; display:block; height:0; clear:both; visibility:hidden; }
div,ul { zoom:1;*zoom:1 }
li { list-style-type:none;}
.doc{overflow: hidden; text-align: left; font-family: "sybd"; }
.doc .inner,.b_inner, .nav_inner{width:1100px; clear: both; margin:0 auto; overflow: hidden;  }
.title1{ margin:45px auto 60px; display:block;}
.title{ margin:100px auto 50px; display:block;}
@font-face {
font-family: 'sybd';
  src: url('../../images/font/sybd.eot');
  src:
    url('../../images/font/sybd.eot?#font-spider') format('embedded-opentype'),
    url('../../images/font/sybd.woff') format('woff'),
    url('../../images/font/sybd.ttf') format('truetype'),
    url('../../images/font/sybd.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.prev,.next, .prev_btn1, .next_btn1, .aprev, .anext { background:url(../images/img.png) no-repeat center center; cursor:pointer; width:40px; height:100px; position:absolute; float:left; z-index:5}

.area1{background:url(../images/banner.jpg) no-repeat center top; height:736px;}

.area3 .picScroll-left{ overflow:hidden; padding-left: 50px; position:relative; height: 338px; background: url(../images/line.jpg) no-repeat center bottom;  }
.area3 .picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.area3 .picScroll-left .bd ul li{ float:left; _display:inline; overflow:hidden;  }
.area3 .picScroll-left .bd ul li img{ display: block; margin-right: 25px; padding-left: 25px; width: 320px; height: 320px; float: left;}
.area3 .picScroll-left .bd ul li .right{ width: 605px; float: left;}
.area3 .picScroll-left .bd ul li .right h3{ width: 237px;  margin-bottom: 20px; font-family: 'sylt'; font-size: 32px; color: #fff; line-height: 60px; height: 69px; background: url(../images/bg1.png) no-repeat center top;}
.area3 .picScroll-left .bd ul li .right h3 span{ padding-left: 45px;}
.area3 .picScroll-left .bd ul li .right p{ font-size: 14px;  color: #333; line-height: 30px; text-indent: 2em; text-align: justify;}
.area3 .prev{background-position:-80px 0;left:0; top:130px;  }
.area3 .prev:hover{background-position:-40px 0;left:0; top:130px; }
.area3 .next{background-position:-120px 0;  top:130px; right:0;  }
.area3 .next:hover{background-position:0 0;  top:130px;  right:0; }

.slideBox{ width:1000px; height:500px; overflow:hidden; position:relative;   }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.area4 .peple{ width:450px; height:500px; display: block; float: left;}
.area4 .content{ width:530px; height:500px;  float: left; margin-left: 20px; padding:0 ;}
.area4 h2{ font-size:30px; color: #0a0204; font-weight: bolder; margin:20px 0 15px 0 ;}
.area4 h3{ font-size:21px; color: #0a0204; line-height: 36px;}
.area4 h4{ font-size:24px; color: #0a0204; margin-top:15px ; }
.area4 p{ font-size:16px; color: #0a0204; line-height: 34px;}
.area4 .aprev{background-position:-90px 0; margin-top:-315px;  }
.area4 .aprev:hover{background-position:-0px 0; margin-top:-315px; }
.area4 .anext{background-position:-135px 0;  margin-top:-315px; right:0;  }
.area4 .anext:hover{background-position:-45px 0;  margin-top:-315px;  right:0; }




.area5 ul {  margin-right:-15px; }
.area5 li { float:left; width:170px ; margin-right: 15px; height: 320px; display:inline-block;}
.area5 li.bg1{ background: url(../images/bg2.jpg);}
.area5 li.bg2{ background: url(../images/bg2.jpg);}
.area5 li.bg3{ background: url(../images/bg3.jpg);}
.area5 li.bg4{ background: url(../images/bg4.jpg);}
.area5 li.bg5{ background: url(../images/bg5.jpg);}
.area5 li.bg6{ background: url(../images/bg6.jpg); }
.area5 li.bg7{ background: url(../images/bg7.jpg); }
.area5 li.bg6 p{ padding-left: 35px;}
.area5 p{ font-size:18px;font-family: "sybd"; text-align: center; padding: 168px 22px 0 22px; color: #fff; line-height:30px; }
.area5 li{transition:all ease-in-out .3s;}
.area5 li:hover { box-shadow:1px 1px 10px rgba(100,100,100,.1); transform:translate(0px,-10px); }

.area6 h2{ font-size:18.05px; margin-bottom: 20px; color: #666; text-align: center;  }
.area6 h2 span{ font-size:26.08px; font-weight: bolder; color: #162ca9;}
.area6 p{ font-size:14px; color: #434343; line-height:22px; padding-left: 90px; }
.area6 .map{ width: 800px; height: 400px; float: left;}
.area6 .jianzhu{ display: block; float: right;}

.area7 .left{ width: 310px; height: 420px; float: left;}
.slideBox{ width:310px; height:420px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:125px; bottom:20px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; border-radius: 50%; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#a9166c; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:310px; height:420px; display:block;  }
.area7 .right{width: 780px; margin-left: 10px; float: left; margin-bottom: 20px; }
.area7 .right li{ width: 230px; float: left; height: 220px; margin-left: 30px;}
.area7 .right li p{ font-size:16px ; height: 35px; overflow: hidden; color: #666; line-height: 40px; text-align: center;}
.area7 .right img{ width: 230px; height: 170px;}
.area7 .more{ font-size: 18px; text-align: center; clear: both; color: #162ca9; margin: 0 auto; display: block; width: 196px; height:48px; line-height: 48px; border: solid 1px #162ca9; border-radius: 5px;}

	#l-map{height:300px;width:100%;}
		#r-result{width:100%;}

.slideBox1{ width:1100px; height:350px; overflow:hidden; position:relative;   }
.slideBox1 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox1 .bd li{ zoom:1; vertical-align:middle;  width:1100px; height:350px; background:#fff ;  }
.slideBox1 .bd li  img {vertical-align:middle;width:1100px;height:350px;}
.area8 .prev{margin-top:125px; background:url(../images/1.png) no-repeat center center; cursor:pointer; width:50px; height:100px; position:absolute; float:left; z-index:5  }
.area8 .prev:hover{ margin-top:125px;background:url(../images/4.png) no-repeat center center; cursor:pointer; width:50px; height:100px; position:absolute; float:left; z-index:5 }
.area8 .next{  margin-top:-225px; right:0; background:url(../images/2.png) no-repeat center center; cursor:pointer; width:50px; height:100px; position:absolute; float:left; z-index:5 }
.area8 .next:hover{  margin-top:-225px;  right:0;background:url(../images/3.png) no-repeat center center; cursor:pointer; width:50px; height:100px; position:absolute; float:left; z-index:5 }
.area9 .left{ width:199px; background: url(../images/bg8.jpg) no-repeat bottom right; border-left: solid 1px #ddd;border-bottom: solid 1px #ddd; float:left; }
.area9 .left li{ width:98px; color: #333;border-top: solid 1px #ddd; border-right: solid 1px #ddd;  height:55px; float: left; line-height:55px;  font-size:14px; cursor:pointer;  text-align:center;}
.area9 .left .active{ width:98px; height:55px; background:#162ca9; color:#fff; }

.area9 .right{width: 900px; float: left; height: 392px; font-family: "Î¢ÈíÑÅºÚ";}
.area9 .right li{width: 900px; }
.area9 .right li .m-ilist{float: left;margin-bottom:10px;display: block; margin-left: 10px; padding-top:9px;width: 168px;height:180.2px;*position: relative;text-align: center;border: 1px solid #e7e7e7;transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0;}
.area9 .right li .m-ilist:hover{border-color: #1844a7; transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0;}
.area9 .right li .m-ilist .u-img img {width: 150px;height: 150px;max-width:150px;max-height: 150px;*position: absolute;*top: 3px;*left: 3px;}
.area9 .right li .m-ilist a {height: 150px;color: #666;}
.area9 .right li .m-ilist strong {display: block;width: 100%;text-align: center;overflow: hidden;line-height:24px;height:24px; overflow:hidden;padding: 0;font-weight: normal;}
table{ width: 880px; font-size: 18px; color: #666; font-family: "Î¢ÈíÑÅºÚ";}
table td{ position: relative; }
table{border-top: solid 1px #ddd; margin: 30px auto; border-right: solid 1px #ddd;}
table td{ color: #999; padding: 0 0 0 20px; border-left: solid 1px #ddd; border-bottom: solid 1px #ddd; }

.radio1{ position: absolute; left:70px ; padding: 0; top: 20px; background: transparent; width: 15px; height: 15px;}
.span1{ position: absolute; left:100px ; top: 17px; padding: 0;}
.radio2{ position: absolute; left:150px ;padding: 0; top: 20px; background: transparent; width: 15px; height: 15px;}
.span2{ position: absolute; left:180px ; top: 17px; padding: 0;}
input[type="text"]{ background:transparent; outline: none; border: 0; color: #666; padding-left: 15px; font-size: 16px; height: 60px; width: 93%; padding-left: -20px;}
input[type="submit"]{ background: #162ca9;  border-radius: 5px; outline: none; border: 0; display: block; margin:  0 auto; color: #fff; line-height: 60px;  font-size: 24px; height: 60px; width:240px; margin-bottom:22px ; }
.area10 p{ font-size: 14.13px; text-align: center; font-family: "Î¢ÈíÑÅºÚ"; color:#999; line-height: 30.14px;}
.area10 p span{ color: #162ca9;}
.area10 .pdleft{ padding-left: 79px;}
.area11{ height: 312px; margin-top: 140px; background: url(../images/bottom.jpg) no-repeat top center;}

/*backToTop*/
.backToTop { display:none; width:18px; line-height:1.2; padding:5px 0; background-color:#000; color:#fff; font-size:12px; text-align:center; position:fixed; _position:absolute; right:10px; bottom:100px; _bottom:"auto"; cursor:pointer; opacity:1; filter:Alpha(opacity=100); }
